.page-body  {
    width: 1480px;
    height: 1280px;
    margin: auto auto ;
    border: 3px solid #2e89f3;
    font-family: sans-serif;
}

.page-header    {
    margin-top: 63px;
    margin-left: 90px;
    margin-right: 99px;
    margin-bottom: 48px;
}

.page-title {
    padding-left: 0;
    padding-right: 949px;
    padding-top: 0;
    padding-bottom: 38px;

}

.ramda-link {
    font-style: normal;
    font-weight: normal;
    font-size: 80px;
    line-height: 94px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    text-decoration: none;
    color: #000000;
}

.text-ramda {
    color: #66dbfa;
    text-decoration: none;
}

.container-top-menu {
    padding-left: 0;
    padding-top: 0;

    width: 1283px;
}

.top-menu   {
    display: flex;
    justify-content: center;
    background-color: #35444F;
    width: 1283px;
    height: 72px;
    border: 1px solid #FFFFFF;

}




.top-menu-title {
    padding-top: 26px;
    padding-bottom: 19px;
    padding-left: 40px;
    padding-right: 40px;

    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    display: flex;
    justify-content: space-between;
    color: #FFFFFF;


}

hr {
    color: #FFFFFF;
    background-color: #FFFFFF;
    height: 70px;
    margin-left: 0;
    margin-right: 0;
    margin-top:auto;
    margin-bottom: auto;
}

.main-content   {
    margin-left: 100px;
    margin-right: 99px;
    margin-top: 0;
    margin-bottom: 54px;
}

.container-left-menu  {
    display: inline-block;
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 484px;
    width: 344px;
    height: 399px;
}

.left-menu  {
    font-style: normal;
    font-weight: normal;
    font-size: 27px;
    line-height: 27px;
    border: 1px solid #000000;
    color: #495863;

}

.left-menu-title    {
    line-height: 27px;
    padding-left: 38px;
    padding-right: 0;
    padding-top: 26px;
    padding-bottom: 30px;
}

.border-top-image {
    display: flex;
    margin-top: -883px;
    margin-left: 396px;
    margin-right: 99px;
    padding-top: 0;
    border: 1px solid #000000;
    width: 885px;
    height: 529px;

}

.top-image  {
    display: inline-block;
    margin-left: 297px;
    margin-right: 268px;
    margin-top: 75px;
    margin-bottom: 73px;
}

.text-lorem-1 {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin-left: 396px;
    margin-right: 99px;
    width: 885px;
    height: 120px;
    margin-top: 36px;
}

.text-lorem-2   {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin-left: 396px;
    margin-right: 99px;
    width: 885px;
    height: 109px;
    margin-top: 34px;
}

.page-footer    {
    margin-left: 100px;
    margin-right: 100px;
}

.container-bot-menu {
    margin-top: 0;
    margin-bottom: 48px;
    height: 69px;
    width: 1280px;

    background-color: rgba(99, 105, 110, 0.48);

}

.bot-menu   {
    display: flex;
    align-items: center;
    padding-left: 40px;
    padding-right: 365px;
    padding-top: 20px;
    padding-bottom: 21px;
    width: 875px;
    height: 28px;
    justify-content: space-between;

}

.bot-menu-title {

    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;

}

.text-copyright  {
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 24px;
    color: #010101;
    margin-top: -95px;
    margin-bottom: 0;
    margin-left: 1050px;
    margin-right: 40px;
}




.left-menu-title:hover   {
    background-color: #DBDBDB;
    font-style: normal;
    font-weight: normal;
    font-size: 27px;
    line-height: 27px;
    color: #35444F;


}

.top-image:hover    {
    display: inline-block;
    overflow: hidden;
    transition: 1s;
    transform: scale(1.2);
}

.bot-menu-title:hover   {
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
    color: #3181A6;
    text-decoration: underline #3181A6 ;
}

.top-menu-title:hover {
background: #222F3A;
}
